/*---------------
 Recent post
 ---------------*/
 .content.recent-posts{
	padding:0px;
	padding-right:0px;
	font-size:90%;
	background-color: white;
}
.content.separate.recent-posts{
	margin-top:1px;
}
 .content.recent-posts .padding{
	padding:10px;
 }
.content .recent-post-item{
	width:32.8%;
	margin:0px;
	margin-right:0.8%;
	float:left;
	position:relative;
	padding-bottom:48px;
	cursor:pointer;
}
.recent-post-item:last-child{
	margin-right:0%;
}
@media (max-width: 1023px) {
	.content.separate.recent-posts{
		margin-top:0px;
		box-shadow:none;
	}
	.content .recent-post-item{
		width:100%;
		float:none;
		padding-bottom:10px;
	}
	.recent-post-item:last-child{
		float:none;
	}
}

.content .recent-post-item.last{
	margin-right:0px;
	float:right;
}
.category{
	/*display:block;*/
	display:none;
	position:absolute;
	z-index:2;
	padding:3px 6px 3px 6px;
	color:white;
	top:3px;
	left:0px;
	font-size:80%;
	background-color:/*brand_color*/;
}

.recent-post-item .post-content{
	padding:0px 10px 0px 8px;
}
.content .recent-post-item  .date{
	font-size:80%;
	display:block;
	margin:5px 0px 0px 0px;
}
.content .hide-dates .recent-post-item  .date{
	display:none;
}
@media (max-width: 1023px) {
	.content .recent-post-item  .date{
		display:none;
	}
}
.content .recent-post-item  h1{
	font-size:140%;
	margin:3px 0px 14px 0px;
}
@media (max-width: 1023px) {
	.content .recent-post-item  h1{
		margin:20px 0px 8px 0px;
		text-align:left;
	}
}
.recent-post-item .image{
	margin:0px auto 10px auto;
	/*width:93%;*/
	width:100%;
	/*height:152px;*/
	background-size:cover;
	background-position:center center;
	box-shadow: inset 0px 0px 20px rgba( 0,0,0,0.2);
}
@media (max-width: 1023px) {
	.recent-post-item .image{
		margin:10px auto 10px auto;
		clear:both;
		width:100%;
		height:200px;
		display:block;
	}
}
/*.recent-post-item .image img{
	display:block;
	width:100%;
	height:auto;
}*/
.recent-post-item .more{
	position:absolute;
	z-index:10;
	bottom:8px;
	left:8px;
	font-weight:700;
	display:block;
	font-size:100%;
	float:right;
	padding:5px 10px 5px 0px;
	color:#006eab;
}
@media (max-width: 1023px) {
	.recent-post-item .more{
		display:none;
	}
}


/*---------------
 Latest post
 ---------------*/
 .content.latest-post{
	background-color:rgba( /*frontpage_latest_news_bgcolor_rgb*/,1 );
	
	/*color:white;*/
	padding:10px;
	padding-right:20px;
	font-size:90%;

}
@media (min-width: 1024px) {
	.content.latest-post .post-content{
		display			: block;
		overflow		: hidden;
		margin-bottom	: 50px;
	}
}
.content.latest-post h1{
	/*color:white;*/
	font-size:180%;
	margin:18px 0px 18px 0px;
}
.latest-post .image{
	width:300px;
	width:33.3%;
	height:200px;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	overflow:hidden;
	float:left;
	margin-right:15px;
}
.latest-post .image img{
	display:block;
	width:100%;
	height:auto;
}

@media (max-width: 1023px) {
	.content.latest-post{
		padding:10px;
		margin:0px;
	}
	.latest-post .image{
		float:none;
		margin:0px;
		width:100%;
		height:66.6%;
	}
	.latest-post .post-content{
		display: block;
		padding: 0px 10px 0px 8px;
	}
}

.latest-post .more{
	color:white;

	font-size:100%;
	display:block;
	margin:15px 0px 0px 0px;
	position:absolute;
	z-index:2;
	right:0px;
	bottom:10px;
	background-color:/*brand_color*/;
	padding:5px 15px 5px 15px;
}
@media (max-width: 1023px) {
	.latest-post .more{
		position:relative;
		margin-right:10px;
		clear:both;
		float:right;
	}
}
/*--------------
 Magazine
 --------------*/
 .content.magazine{
	padding:10px;
 }
 h3.side-magazine-title{
	margin:0px;
	
 }
 .side-magazine-title{
	padding:0px;
 }
 .side-magazine-title a{
	text-align:center;
	display:block;
	margin:0px;
	background-color:white;
	color:#006eab;
	padding:10px 0px 10px 0px;
	font-weight:500;
	line-height:10px;
 }
.side-magazine-image{
	max-width:300px;
	margin:0px auto 0px auto;
}
 .side-magazine-image img{
	box-shadow: inset 0px 0px 20px rgba( 0,0,0,1);
	width:100%;
	height:auto;
	display:block;
	margin:0px auto 0px auto;
 }
 .side-magazine-container{
	padding:10px;
	background-color:white;
 }
 
 
